; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2018 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_CUSTOM_ALIAS="Freitext"
PLG_ENGAGEBOX_CUSTOM="EngageBox – Freitext"
PLG_ENGAGEBOX_CUSTOM_DESC="Erstellen Sie ein Popup-Fenster mit Ihrem eigenen Text oder HTML-Code. Keine Einschränkungen!"
